form {  margin-top: 0px; margin-right: 0px; margin-bottom: 0px; margin-left: 0px}
.text11 {  font-family: Arial; font-size: 11px}
.text12 {  font-family: Arial; font-size: 12px}
.linkwht {  color: #FFFFFF; text-decoration: none}
.linkyellow {  color: #FFFF00; text-decoration: none}
.linkblack {  color: #000000; text-decoration: none}
.linkblue {  color: #000099; text-decoration: none}
.text14 {  font-family: Arial; font-size: 14px}
.text16 {  font-family: Arial; font-size: 16px}
.myborder {
	border-top: none;
	border-right: 1px solid #999999;
	border-bottom: none;
	border-left: 1px solid #999999;
}
a:hover {
	color: #00ff00;
	text-decoration: none;
}
.textfield {
	font-family: Arial;
	font-size: 11px;
	text-decoration: none;
	border: 1px solid #000000;
	background-color: #CCCCCC;

}
.textspecial {
	line-height: 19px;
	font-family: Arial;
	font-size: 11px;

}
.text10 {
	font-family: Arial;
	font-size: 10px;
}
.linkgrey {
	color: #999999;
	text-decoration: none;
}
.mybordr2 {
	border: 1px solid #000000;
}
b {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 8px;
	color: #999999;
	visibility: hidden;
}
h1 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 8px;
	color: #999999;
	text-decoration: none;
	line-height: normal;
	height: 10px;
	margin-bottom: 0px;
}
home {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: bold;
	color: #FFFF00;
}
.homeALL {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: bold;
	color: #FFFF00;
}
